body {	font-size:14pt; font-family: "Times New Roman"; 
	background: url("album.gif");
	margin-left:90px; margin-right:30px}
a {text-decoration: none; color: blue}
a:hover {color:darkgreen}

p {margin:0cm; text-indent:1cm; text-align:justify}
p.left {text-align: left; margin: 0px;}
p.right {text-align: right; margin: 0px;}

h1 {text-align:center;	font-size:26pt; font-weight:bold;}
h1.podnadpis {text-align:center;	font-size:16pt; font-weight:bold;}
h2 {margin-bottom:0cm; text-indent:1cm; 
    font-size:22pt; font-weight:bold; }
h3 {text-align:center;	font-size:10pt; color:silver}
h4 {font-size: 20pt; text-align:center; font-weight:bold; background:yellow}

.i {font: italic}
.b {font-weight: bold; color: darkblue}
.u {text-decoration:underline; color: darkblue}
.bu {font: bold; text-decoration:underline}

.popis {margin-bottom:10pt;margin-top:10pt; font: italic; text-indent: 1cm;}
.next {text-align:right; text-indent: 0cm}
.previous {text-align:left; text-indent: 0cm}

div.block {position:relative; left: 0px; width: 440px; float: left; padding-right: 30px; text-align:center}
div.block img {float: none; }
div.foto {position:relative; left: 0px; width: 100%; float: none; padding-right: 30px; text-align: left}
div.foto p {padding-top: 100px; text-align: left}
div.profoto {text-align:center; width: 100%}
div.profoto img {margin: 25px; text-align: center; }
.obrazky {font: bold 1em; text-indent: 0cm; text-align: center}
img {margin-top:10px; margin-bottom:10px; float: left}
div.bottom {position:relative; top: 30px; left: 0px; width: 100%; float:left; padding-left: 0px}
